Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1516766 - UI: Policy button is absent on entities navigated from Container Relationships
Summary: UI: Policy button is absent on entities navigated from Container Relationships
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.10.0
Assignee: Aparna Karve
QA Contact: Dave Johnson
URL:
Whiteboard: testathon
Depends On:
Blocks: 1526076
TreeView+ depends on / blocked
 
Reported: 2017-11-23 11:13 UTC by Satyajit Bulage
Modified: 2018-06-21 20:47 UTC (History)
6 users (show)

Fixed In Version: 5.10.0.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1526076 (view as bug list)
Environment:
Last Closed: 2018-06-21 20:47:31 UTC
Category: Bug
Cloudforms Team: CFME Core


Attachments (Terms of Use)
Screenshot showing actual results (deleted)
2017-11-23 11:13 UTC, Satyajit Bulage
no flags Details

Description Satyajit Bulage 2017-11-23 11:13:56 UTC
Created attachment 1358140 [details]
Screenshot showing actual results

Description of problem:


Version-Release number of selected component (if applicable):5.9.0.10.20171121225911_a2209d2


How reproducible:100%


Steps to Reproduce:
1. Navigate to Compute --> Containers
2. On Summary Page click on any entities from Relationships (e.g. Routes)
3.

Actual results: Policy Button is absent.


Expected results: It should be present.


Additional info:

Comment 6 CFME Bot 2017-12-13 16:59:39 UTC
New commit detected on ManageIQ/manageiq-ui-classic/master:
https://github.com/ManageIQ/manageiq-ui-classic/commit/7933835d0d6c42520ed918e72bb4cc0874a649e7

commit 7933835d0d6c42520ed918e72bb4cc0874a649e7
Author:     Aparna Karve <akarve@redhat.com>
AuthorDate: Mon Dec 11 17:30:31 2017 -0800
Commit:     Aparna Karve <akarve@redhat.com>
CommitDate: Mon Dec 11 18:47:15 2017 -0800

    For `ems_container` render the center tb for nested display lists
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1516766

 app/helpers/application_helper/toolbar_chooser.rb | 2 ++
 1 file changed, 2 insertions(+)


Note You need to log in before you can comment on or make changes to this bug.